#xsnazzy h1, #xsnazzy h2, #xsnazzy p {margin:0 10px; letter-spacing:1px; padding:0;}
#xsnazzy h1 {font-size:2.5em; color:#809db1;}
#xsnazzy h2 {font-size:2em;color:#06a; border:0;}
#xsnazzy p {padding-bottom:0.5em;}
#xsnazzy h2 {padding-top:0.5em;}
#xsnazzy {background: transparent; margin:10px 0.5em 5px 0.5em;}

.xtop, .xbottom {display:block; background:transparent; font-size:1px;}
.xb1, .xb2, .xb3, .xb4 {display:block; overflow:hidden;}
.xb1, .xb2, .xb3 {height:1px;}
.xb2, .xb3, .xb4 {background:#fcfcfc; border-left:1px solid #403f3d; border-right:1px solid #403f3d;} /*this controls the rounded corners*/
.xb1 {margin:0 5px; background:#403f3d;}/*this controls the top and bottom borders*/
.xb2 {margin:0 3px; border-width:0 2px;}
.xb3 {margin:0 2px;}
.xb4 {height:2px; margin:0 1px;}
.xboxcontent {display:block; background:#fff; border:0 solid #403f3d; border-width:0 1px;height: 200px;}/*this controls the border edges*/
.faqxboxcontent {display:block; background:#fff; border:0 solid #403f3d; border-width:0 1px;}/*this controls the border edges*/
.regxboxcontent {display:block; background:#fff; border:0 solid #403f3d; border-width:0 1px;width: 850px;}/*this controls the border edges*/
.nxboxcontent {display:block; background:#fff; border:0 solid #403f3d; border-width:0 1px;height:750px;}/*this controls the border edges*/
.rounded_corner_box
{
	margin: 20px 0px 15px 15px;
	width: 100%;
	height: 200px;
	background-color: #e4d5ae;
}
.content_main_bottom
{
	margin:0 auto;
	width: 900px;
	height: 260px;
}
.content_main_bottom_left
{
	padding-left: 20px;
	padding-top: 20px;
	width: 300px;
	height: 260px;
	float: left;
	font-size: 20px;
	color:#21353e;
	line-height:1.4em;
}
.content_main_bottom_right
{
	width: 550px;
	height: 260px;
	float: left;
}
.content_column_one_left
{
float: left;
width: 250px;
height: 180px;
padding-left: 20px;
padding-top: 15px;

font-size: 16px;
font-weight: bold;
color:#21353e;
line-height:0.8em;
}
.content_column_one_right
{
float: left;
width: 250px;
height: 180px;
padding-top: 15px;

font-size: 16px;
font-weight: bold;
color:#21353e;
line-height:0.8em;
}
.menulistingmain
{
	text-align: left;
	padding-left: 40px;
	padding-bottom: 30px;
}
.menulistingmain ul {
          margin:0;
          padding:10px 10px 4px 10px;
          list-style:none;
      }
    .menulistingmain li {
      display:inline;
      margin:0;
      padding:0;
      }
.menulistingmain a
 {
 text-decoration: none;
 font-size: 22px;
 color: #fff;
 }
 .menulistingmain #current a 
 {
    color: #fcf076;
}
.menulistingmain a:hover {
      color: #fcf076;
      }
#content {
	width: 980px;
	height:650px;
}
#header
{
	width: 980px;
	height: 40px;
	padding-top: 10px;
}
#headerleft
{
	width: 400px;
	height: 78px;
	padding-left: 35px;
	background: url("background.png") repeat-x top left;
	background-color: #E4D5AE;
	float: left;
}
#headerright
{
	float: left;
	width: 470px;
	height: 78px;
	padding-top: 15px;
	text-align: left;
}
#123div
{
	width: 460px;
	height: 400px;
	padding-top: 10px;
}
#copy_outer
{
	position:relative;
	width: 825px;
	padding-left: 35px;
	height: 365px;
	background-color: #6297a9;
	margin: 0 auto;
}
.numberone
{
position: absolute;
top: 11px;
left: 15px;
}
.numbertwo
{
position: absolute;
top: 11px;
left: 290px;
}
.numberthree
{
position: absolute;
top: 11px;
right: 220px;
}
.itsthateasy
{
position: absolute;
bottom: 28px;
right: 35px;
}
#copy_inner
{
	width: 780px;
	margin-top: 30px;
	padding-top: 25px;
	height: 380px;
	background-color: #fff;
	text-align:left;
}
#copy_inner_left
{
	width: 240px;
	margin-top: 30px;	
	padding-top: 25px;
	height: 280px;
	background-color: #fff;
	text-align:left;
	float: left;
}
#copy_inner_right
{
	width: 240px;
	margin-top: 30px;
	margin-left: 35px;
	padding-top: 25px;
	height: 280px;
	background-color: #fff;
	text-align:left;
	float: left;
}
#copy_inner_middle
{
	width: 240px;
	margin-top: 30px;
	margin-left: 35px;
	padding-top: 25px;
	height: 280px;
	background-color: #fff;
	text-align:left;
	float: left;
}
.spacer
{
height: 10px;

}
#copy_top
{
	width: 780px;
	height: 125px;
	text-align:center;
}
#copy_bottom
{
	width: 780px;
	height: 125px;
	text-align:left;
}
#bottom_right
{
	width: 380px;
	height: 125px;
	text-align:left;
	float: left;
}
#bottom_left
{
	width: 385px;
	height: 125px;
	text-align:left;
	float: left;
}
#headerleft
h2 {
	margin: 0;
	padding: 0.5em 0;
	color:#568945;
	font-family:Helvetica, Arial, Sans-serif;
}
p {
	margin: 0;
	padding: 0.4em 0;
	color:#686868;
	line-height:1.4em;
}
#header img {
	text-align: left;
	margin: 0 0 8px 8px;

}
#content img.right {
	float: right;
	margin: 0 0 8px 8px;

}
#wrapper {
	margin: 0;
}
html
{
background: url("backgroundmain.png") repeat-x top left;
background-color: #E4D5AE;
}

body{
font: 76% arial,sans-serif;
text-align:center;

}
p{margin:0 10px 0px}
table{margin:0 10px 0px}
/*a{display:block;color: #981793;padding:10px}
*/
a{padding:10px}
div#navigation li {
      display:inline;
      margin:0;
      padding:0;
      }
	  div#navigation1 li {
      display:inline;
      margin:0;
      padding:0;
      }
div#header {
margin-top: 0px;
padding-left:10px}
div#container{text-align:left}
div#contento p{line-height:1.4}
div#footer p{margin:0;padding:0px 10px 0px 60px}
div#footer a{text-decoration: none;color: #666;}
div#container{width:960px;margin:0 auto}
div#contento{float:right;width:610px}
div#navigation{float:left;width:960px}
div#navigation1{float:left;width:960px}
div#extra{float:left;width:610px}
div#side{float:left;clear:left;}
div#side1{float:right;clear:right;width:610px}
div#footer{clear:both;width:100%}

